Subject: Re: [Bonding-devel] BUG: bonding module can only be loaded once

From: Patrick McHardy <[email-masked]>
Date: Wed, 10 Jun 2009 15:19:38 +0200

Patrick McHardy wrote:
> Jay Vosburgh wrote:
>> Patrick McHardy <[email-masked]> wrote:
>>
>>> I'd expect its not the distros, but rather the applicances which might
>>> still be using this. I know a vendor I used to work for a couple of
>>> years ago just recently made the switch from 2.6.16 to a current kernel,
>>> and I'd expect that they are still using this (I can find out tommorrow
>>> if you want to know for sure). Vyatta likewise, I guess.
>>
>>     Yes, I'd like to know for sure; thanks.
> 
> I'll let you know.

They are still using the module alias method, but on a kernel slightly
older than the patch which broke this (2.6.25).